<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">005. "Sans titre." (1749)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>A.N., F12 781C, 1749, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>A.N.</repository><idno>F12 781C</idno></msIdentifier><head><title>n° 0457 A.N., F12 781C [1749] [manuscrit]</title><origDate when="1749">1749</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>lieux privilégiés — droit de visite</term>
</keywords>
<keywords ana="parties">
<term>prieuré Saint-Martin des Champs contre barbiers-perruquiers</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0457" type="factum">
<head>A.N., F12 781C [1749] [manuscrit]</head>
<p><pb n="1"/> Sur la requeste presentée au Roy estant en son Conseil, par le sieur Archevesque de Cambray Prieur commendataire du Prieuré de St. Martin des Champs, et les Religieux Prieurs claustral et couvent dudit Prieuré prenants fait et cause des nommés Mouret, Dubuisson, Monier, Ferry et Fayet, contenant qu'en execution des arrests du Conseil des 28 9bre 1716 et 24 may 1718, 28 juillet 1725 et 11 may 1727, ils ont produit depuis tres longtems pardevant les commissaires du Conseil nommés à cet effet par sa Majesté les titres justificattifs de la franchise locale de leur enclos, qu'ils n'ont rien negligé depuis ce tems de tout ce qui pouvoit accelerer l'examen de ces titres, mais que les grandes occupations desdits sieurs commissaires ne leur ayant point permis de vaquer jusqu'à present, les corps des marchands et artisans de Paris, seules parties interessées à traverser le privilege, se sont abstenus de troubler les habitants de l'enclos dans l'exercice de leur commerce et de leurs metiers, persuadés que le retard de l'expedition ne pouvoit estre imputé aux supliants, et que par consequent il estoit <pb n="2"/> de leur devoir d'attendre avec respect qu'il plut à sa Majesté d'expliquer ses intentions, que la communauté des barbiers perruquiers est la seule qui n'est point suivy cet exemple, que sous pretexte que ceux qui exercent cette profession dans les lieux non privilegiés de la ville et faubourgs de Paris sont erigés en titre d'office et tenus de prendre des lettres du grand sceau, ils ont cru pouvoir se placer dans une classe superieure à celle des autres arts et metiers, et qui, sous cette couleur, ils ont surpris au Conseil d'Estat le treize septembre 1719 un arrest sur requete non communiquée, qui fait deffenses à tous autres que ceux qui seront pourvus par lettres du grand sceau des offices de barbiers perruquiers de s'immiscer dans l'exercice dud. art, ny d'aucuns commerces de cheveux, enjoint à tous superieurs et seigneurs des lieux privilegiés et autres de faire sortir les contrevenans de leur enclos et maisons dans le premier octobre lors prochain, apres lequel tems permet aux prevost et gardes de la communauté de faire leurs visites lorsqu'ils trouveront à propos, en se faisant assister d'un commissaire au Chatelet, pour estre dressé procès verbal, et sur le raport estre pourvu par le lieutenant general de police ainsy qu'il apartiendra, <pb n="3"/> que dès que les supliants ont esté informés de cet arrest par sa publication, ils ont formés opposition, qu'ils ont deduit les moyens de cette opposition dans une requete signiffiée aux prevost et gardes de ladite communauté le [blanc], que, convaincus aparemment de la solidité de ces moyens les barbiers sembloient avoir abandonné leurs entreprises, et qu'en effet ils sont restés dans une inaction totale pendant près de trente ans, mais qu'au bout de ce terme, et le vingt un aoust 1749, les prevost et gardes de leur communauté, soit qu'ils ignorassent l'instance d'opposition liée au Conseil entre eux et les supliants, soit qu'ils feignissent seulement de l'ignorer, se sont transportés dans l'enclos, assités de deux commissaires au Chatelet et d'une escorte d'environ cent hommes d'armes, et y ayant saisi et enlevé les marchandises et outils de cinq particuliers faisant commerce de cheveux ou fonctions de barbier perruquier, qu'on s'est comporté dans cette expedition comme si on eut esté en pays ennemi, jusque là même qu'un particulier ayant voulu faire une remontrance moderée aux archers, de ce qu'ils frapoient indistinctement à coups de bourades ceux que la curiosité attiroient trop <pb n="4"/> près d'eux, a reçu luy même trois coups de bayonnette qui font desesperer de sa vie, qu'independamment de ces violences la demarche des gardes de la communauté des barbiers est tres reprehensible, qu'ils doivent scavoir que tout arrest sur requete est susceptible d'opposition, que dès que l'opposition est formée l'execution de l'arrest sur requete demeure suspendue, lorsque surtout il n'y est point dit qu'il sera " executé nonobstant opposition ou empechement quelconque clause ", qui en effet n'a point esté inseré dans l'arrest du 13 7bre 1749, que si c'est sur la foy de cette opposition indecise que les supliants ont continué de recevoir dans leur enclos les particuliers faisant le metier de barbier perruquier ou le commerce de cheveux, que c'est aussy sur la foy et à l'abri de cette opposition que ceux cy se sont crus autorisés à continuer tranquilement un commerce et un art dont eux et leurs familles tirent toute leur subsistance, qu'ils sont par consequent dans une bonne foy entiere qui ecarte toute idée de contravention, et même ce qui les soutenoit dans cette confiance etoit la capitation que Mr le Prevost des marchands leur fait payer, l'insinuation de leurs actes et contrats de mariage <pb n="5"/> qu'ils payent comme maitres de Paris, et la milice que M. le lieutenant de police a ordonné que les habitants de cet enclos fourniroient et ont fourny separement des autres corps, arts et metiers, ainsy qu'il aparoit par les quittances jointes au present, que dans ces circonstances les supliants, independamment de l'interest qu'ils ont de veiller à la manutention de leurs privileges, se croyent obligés par devoir de venir au secours des cinq particuliers dont les marchandises et outils ont esté saisis, et qui par là se voyent depourvus de toutes ressources pour la vie.</p>
<p>Requierent à ces causes, les supliants, qu'il plut à sa Majesté declarer les saisies faittes à la requete des prevost sindics et gardes de la communauté des barbiers et perruquiers de Paris, assistés de deux</p>
<p>commissaires, le vingt un aoust mil sept cent quarante neuf sur les nommés Mouret, Dubuisson, Ferry, Monier et Fayet, nulle, tortionnaire et attentatoire à l'authorité du Conseil, comme estant faitte au prejudice de l'instance pendante et indecise sur l'opposition formée par les supliants à l'execution de l'arrest du treize septembre 1719, en consequence ordonner que les marchandises, outils et effets saisis seront restitués auxdits particuliers pour chacun ce qui leur apartient, à ce faire les depositaires desdits effets contraints par toutes voyes, même par corps, quoy faisant ils en demeureront bien et valablement <pb n="6"/> dechargés, faire deffenses auxdits prevost sindics et gardes de ladite communauté des barbiers et perruquiers de troubler ny inquietter les particuliers habitants de l'enclos de St. Martin des Champs faisant le commerce ou le metier de barbier perruquier, tant qu'ils ne colporteront point leurs marchandises ou n'exerceront point led. metier hors dud. enclos, et ce jusqu'à ce que sa Majesté, en statuant sur l'instance de l'opposition pendante au Conseil entre eux et les suplians, en ait autrement ordonné, et pour l'avoir fait les condamner à trois cent livres de dommages et interest envers chacun desdits particuliers saisis, lesquels demeureront dechargés de l'assignation à eux donnée pardevant le sr lieutenant general de police par les deux exploits de saisie, au surplus donner acte aux supliants de ce qu'ils n'empechent que lesdits prevost sindics et gardes de la communauté des barbiers perruquiers se transportent toutes et quantes fois qu'ils le jugeront à propos chez les particuliers qui font commerce de cheveux ou le metier de barbier perruquier, pour y visiter les marchandises relatives à leur profession, de dresser procès verbal de celles qui seroient prohibées par les statuts et reglements de leur communauté, en se faisant toutes fois assister dans lesdites visites par les officiers de la justice des supliants.</p>
</div>
</body>
</text>
</TEI>